
QGIS Application - Feature request #376

PostGIS digitizing: moving entire objects

2006-11-10 06:41 AM - lami-faunalia-it -

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: Digitising

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10435

Description

When digitizing in [[PostGIS]], it is not possible to move an entire object (line or polygon)

History

#1 - 2008-01-31 09:28 AM - pcavallini -

This is now possible in 0.9.2rc1, as far as I can tell. Should this ticket be closed?

#2 - 2008-02-01 02:14 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

Yes, this feature is in svn since a few weeks.

Marco

#3 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
